<template>
  <div class="trunk">
    <Ariane type="breadcrumb" :breadcrumbs="breadcrumbs" :params="params" />
    <div class="if-mobile">
      <div class="title" v-html="$t('about.title')"></div>
    </div>
    <div class="flex-centering">
      <div class="text pretitle" v-html="$t('about.pretitle')"></div>
      <div class="text" v-html="$t('about.text')"></div>
      <div class="text" v-html="$t('about.end')"></div>
      <Social />
    </div>
  </div>
</template>

<script>
import Ariane from '~/components/ui/Ariane'
import Social from '~/components/ui/Social'

export default {
  name: 'IzneoPresentation',
  components: { Ariane, Social },

  data() {
    return {
      pageData: null,
      breadcrumbs: [this.$t('breadcrumb.home'), this.$t('breadcrumb.propos')],
      params: [
        `/${this.$i18n.locale}/`,
        `/${this.$i18n.locale}/izneo-presentation`
      ]
    }
  }
}
</script>

<style lang="scss" scoped>
.flex-centering {
  text-align: justify;
  align-items: center;
  margin: 0 auto;
  width: 78%;
}

.title {
  font-family: DINCond-Medium;
  font-size: 35px;
  font-weight: bold;
  font-stretch: condensed;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  margin-top: 50px;
}

.pretitle {
  padding-top: 54px;
  font-size: 17px;
}

.text {
  font-family: Arial;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.69;
  letter-spacing: normal;
  color: #000;
}

@media (max-width: 768px) {
  .flex-centering {
    width: 100%;
  }

  .title {
    font-family: DINCond-Medium;
    font-size: 22px;
    margin: 40px 0;
  }

  .if-mobile {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .pretitle {
    padding-top: 0;
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.69;
    letter-spacing: normal;
  }

  .text {
    font-size: 13px;
  }
}
</style>
<style>
.Line {
  width: 100%;
  height: 2px;
  background: #d8d8d8;
  margin: 50px 0;
}
</style>
